.boomerang{}

.boomerang #pic, .boomerang #detail{ margin-bottom:20px; background:url(../img/bg_pic01.gif) no-repeat top left}
.boomerang #pic .box, .boomerang #detail .box{ padding:15px; background:url(../img/bg_pic02.gif) no-repeat bottom left}
.boomerang #pic h3, .boomerang #detail h3{ margin-bottom:10px; padding:2px 0 2px 10px; border-left:solid 4px #000; font-size:16px; font-weight:bold}
.boomerang #pic h3 span.data, .boomerang #detail h3 span.data{ display:block; font-size:12px; color:#999; font-weight:normal }

.boomerang #pic img.image{float:left; width:320px; margin:0 15px 0 0}
.boomerang #pic p.text{overflow:auto;zoom:1;}
.boomerang #pic p.text .btn{ display:block; margin-top:15px}


.boomerang #archive{}
	.boomerang #archive h3{ margin-bottom:10px}

.boomerang #archive ul{ margin-bottom:10px}


ul#archiveList li{  padding-left:8px; background:#fafbfb; border-bottom: dotted 1px #ccc; clear:both;}
	ul#archiveList li.odd{ background:#fff}
		ul#archiveList li a{ display:block; padding:18px 18px 32px 30px; background: url(../img/icon_arrow.gif) no-repeat 0 13px; text-decoration:none}
		  ul#archiveList li a span.ttl{ float:left; display:block; width:480px; cursor: pointer;}
			ul#archiveList li a span.data{ float:right; display:block; width:90px; text-align:right}
			
			
	.pagenation{ text-align:right}
		.pagenation img{ margin-top:10px; margin-left:5px}

.boomerang #archive .btn{ text-align:right}



.boomerang ul#path{ margin-bottom:20px}
  .boomerang ul#path li{ float:left; margin-right:5px}

.boomerang #detail .image{ margin-bottom:15px; padding:15px; border-top: dotted 1px #ccc; text-align:center}
	.boomerang #detail .image span.caption{ display:block; padding-top:5px; text-align:center; font-size:12px}
	
	.boomerang #detail p{ margin-bottom:20px; padding-top:10px; border-top: dotted 1px #ccc;}
	
.boomerang #btnDetail{ text-align:right}
  .boomerang #btnDetail img{ margin-left:5px}
